Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1415184 - Typo in alert profile assignment flash message
Summary: Typo in alert profile assignment flash message
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: All
OS: All
low
low
Target Milestone: GA
: 5.8.0
Assignee: Dmitry Misharov
QA Contact: Dmitry Misharov
URL:
Whiteboard: ui
Depends On:
Blocks: 1416090
TreeView+ depends on / blocked
 
Reported: 2017-01-20 13:48 UTC by Dmitry Misharov
Modified: 2017-06-12 16:38 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1416090 (view as bug list)
Environment:
Last Closed: 2017-06-12 16:38:05 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
Screenshot of the bug (58.65 KB, image/png)
2017-01-20 13:48 UTC, Dmitry Misharov
no flags Details

Description Dmitry Misharov 2017-01-20 13:48:23 UTC
Created attachment 1242819 [details]
Screenshot of the bug

Description of problem:
Flash message n alert profile assignment contents a typo.

Version-Release number of selected component (if applicable):
5.7.0.17.20161219135818_725f92f 

How reproducible:
Always

Steps to Reproduce:
1. Navigate to Control->Explorer.
2. Expand Alert Profiles accordion.
3. Create an alert profile.
4. Assign the alert profile to The Enterprise.

Actual results:
Alert Profile "some_alert_profles" assignments succesfully saved

Expected results:
Alert Profile "some_alert_profles" assignments successfully saved

Additional info:
I made a PR to fix this BZ https://github.com/ManageIQ/manageiq-ui-classic/pull/206

Comment 3 Dmitry Misharov 2017-03-03 14:12:34 UTC
Verified in 5.8.0.3.20170301174324_1e2e0c4, typo fixed.


Note You need to log in before you can comment on or make changes to this bug.